@charset "UTF-8";
h2 #sch {
    font-size: 30px;
    color: #111;
    width: max-content;
    padding: 8px 10px;
    margin: 200px auto 1em;
    font-weight: bold;
    text-decoration: underline ;
    text-decoration-color: #f1e49d;
    text-decoration-thickness: 5px;
    line-height: 1.3;


}

.who{
    font-size: 22px;
}
.timetable {
    padding: 30px 30px 30px 38px;
    border-radius: 4px;
    margin: 2em auto;
    width: 700px;
}
@media screen and(max-width: 737px) {
    .timetable {
        padding: 20px 20px 20px 24px;
        margin: 1.4em 0;

    }
}
.timetable dl {
    border-left: 6px solid #f1e49d;
    padding-left: 20px;
}
.timetable div {
    border-bottom: 1px dashed #bbb;
    padding: 14px 0 13px;
    width: 700px;
    
}
.timetable div:first-child {
    padding-top: 0
}
@media screen and(max-width: 737px) {
    .timetable div {
        padding: 10px 0 9px;
    }
    .timetable div:first-child {
        padding-top: 0
    }
}
.timetable dt {
    position: relative;
    font-size: 18px;
    font-weight: 700
}
@media screen and(max-width: 737px) {
    .timetable dt {
        font-size: 17px
    }
}
.timetable dt .time {
    font-size: 18px;
    font-weight: 400;
    color: #888888;
    margin-right: 6px
}
@media screen and(max-width: 737px) {
    .timetable dt .time {
        font-size: 17px
    }
}
.timetable dt:before {
    content: "";
    width: 24px;
    height: 24px;
    background-color: #ac3230;
    border-radius: 50%;
    position: absolute;
    top: 2px;
    left: -35px
}
.timetable dd {
    font-size: 16px;
    margin-top: 10px
}
@media screen and(max-width: 737px) {
    .timetable dd {
        margin-top: 8px
    }
}
.timetable dd p {
    font-size: 16px;
    line-height: 1.6
}
.timetable dd p:first-child {
    margin: 0
}
.timetable dd p:last-child {
    margin-bottom: 0
}

.comment {
    width: 700px;
    margin: 20px auto 40px;
    border: #ac3230 3px solid;
    padding: 12px 28px;
}
h3{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 8px;
    width: fit-content;
}